CREATE TABLE VS4TAirline 
	(
	TAIRCode nvarchar(30) NOT NULL,
	TAIRName nvarchar(100) NULL,
	TAIRName2 nvarchar(100) NULL,
	TAIRDocNo nvarchar(30) NULL,
	TAIRVAT float NULL,
	TAIRFlag1 smallint NULL,
	TAIRFlag2 smallint NULL,
	TAIRFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAirline ADD CONSTRAINT
	PK_VS4TAirline PRIMARY KEY CLUSTERED 
	(
	TAIRCode
	) ON [PRIMARY]

GO
